Subject: Re: Accessing PAR and Flyer animations on "Club Toaster" CD
From: Manuel DeSantos <[email-masked]>
To: John Walther <[email-masked]>
Cc: [email-masked]
Date: Fri, 23 Jun 1995 00:39:40 -0500 (EST)

On Tue, 20 Jun 1995, John Walther wrote:

> I noticed a few weeks back that many of you were talking about your copy of 
> Club Toaster and how wonderful the product is - I couldn't agree more.  My 
> problem though is that I would love to get at the PAR and Flyer moving 
> backgounds and animations but I don't own either the PAR recorder or a 
> Flyer.  Does this sound familiar to anyone out there?  I work for a school 
> district; money is always tight (we just this month upgraded to Toaster 3.1) 
> and getting this equipment is unfortunately not an option.
> 
> I tried to use both Animation Works and AdPro to deconstuct the animations 
> and save them to a format I can work with, but neither program will 
> recognize PAR or Flyer formats.  
> 
> I'm curious if anyone knows of a shareware program that will convert either 
> of these formats into iff, framestore, or rgb formats.  I've checked out 
> Aminet and couldn't find a program that did it.
> 
> Any other ideas?  
> 
> --
> [email-masked] (John Walther) sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 

I have the club toaster cd and also have Image FX 2.0.  Image fx will read
the PAR file from the cd one frame at a time, so you can load then save
the frames that way.  I am not sure if you can batch process a PAR load and
IFF save.  I'll give it a try and see what happens.

                                            Manuel Desantos
                                                Media Production
                                                    Norfolk Public Schools
--
Manuel DeSantos <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]